SWFDisplayItem
SWFDisplayItem::addColor
SWFDisplayItem
PHP Manual

# SWFDisplayItem::addAction

Adds this SWFAction to the given SWFSprite instance

### Description

void SWFDisplayItem::addAction ( SWFAction `$action` , int `$flags` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`action`

  An SWFAction, returned by SWFAction::__construct.

`flags`

### Return Values

No value is returned.

### See Also

- SWFAction